Delete Attack Discovery schedule
Server:
https://{kibana_url}
- DELETE /api/attack_discovery/schedules/{id}
- DELETE /s/{space_id}/api/attack_discovery/schedules/{id}
Refer to Spaces for more information.
Permanently deletes an Attack Discovery schedule and all associated configuration.
Path Parameters
-
idstring · min: 1required -
The unique identifier (UUID) of the Attack Discovery schedule to delete. This ID is returned when creating a schedule and can be found in schedule listings.
Responses
Successfully deleted Attack Discovery schedule, returning the ID of the deleted schedule for confirmation
-
idstring · min: 1required -
A string that does not contain only whitespace characters.
Bad Request response.
-
errorstring -
Error type
-
messagestring -
Human-readable error message describing what went wrong
-
status_codenumber -
HTTP status code